﻿
.bloks_featured_title{padding:1px 0 2px 0;font-family:tahoma;color:#a3a3a3;font-size:10px}
.wf-active #reply-title, .wf-active .cat-links, .wf-active .comment .reply, .wf-active .comment-author, .wf-active .comment-meta, .wf-active .comments-title, .wf-active .entry-content blockquote p, .wf-active .entry-header .entry-meta, .wf-active .entry-title, .wf-active .header-search input, .wf-active .latest-posts-header, .wf-active .main-navigation a, .wf-active .main-small-navigation .menu, .wf-active .menu-toggle, .wf-active .page-title, .wf-active .post-navigation .nav-label, .wf-active .secondary-navigation a, .wf-active .site-footer, .wf-active .widget-area, .wf-active .widgettitle, .wf-active footer.entry-meta{font-family:"lemonde-journal-1","lemonde-journal-2",serif;font-style:normal;font-weight:400}
.wf-active .header-search input{font-style:normal;font-weight:400}
.header-search input{background:rgba(0,0,0,.3);color:rgba(255,255,255,.8)}

.section .scrolling-anchor{
	
	}

.section .scrolling-anchor-bottom{
	bottom: 0;
	position: absolute;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.two_columns_50_50 .column1 .column_inner,.two_columns_50_50 .column2 .column_inner,.three_columns .column1 .column_inner,.three_columns .column2 .column_inner,.three_columns .column3 .column_inner,.two_columns_66_33 .column1 .column_inner,.two_columns_66_33 .column2 .column_inner,.two_columns_33_66 .column1 .column_inner,.two_columns_33_66 .column2 .column_inner,.two_columns_75_25 .column1 .column_inner,.two_columns_75_25 .column2 .column_inner,.two_columns_25_75 .column1 .column_inner,.two_columns_25_75 .column2 .column_inner,.two_columns_66_33.grid2 .column1 .column_inner,.two_columns_66_33.grid2 .column2 .column_inner,.two_columns_33_66.grid2 .column1 .column_inner,.two_columns_33_66.grid2 .column2 .column_inner,.two_columns_75_25.grid2 .column1 .column_inner,.two_columns_75_25.grid2 .column2 .column_inner,.two_columns_25_75.grid2 .column1 .column_inner,.two_columns_25_75.grid2 .column2 .column_inner,.four_columns .column1 .column_inner,.four_columns .column2 .column_inner,.four_columns .column3 .column_inner,.four_columns .column4 .column_inner{padding:0}
.footer_top .column_inner{border:0}

	.menu-item {
		width:100%;
		float:none;
		background: #fff;
		position: relative;
	}

	.menu-item  a {
		padding:15px;
	}

	.menu-item  a:hover {
		background: #efefef;
	}

.aligncenter {
	text-align:center;
	margin:0 auto;
	}

#content .h_row_1 .box_1 .box_inn, #content .h_row_1 .box_2 .box_inn {
  position:absolute;
  left:40px;
  right:40px;
  bottom:10%;
  text-align:center;
  padding:20px 0;
  z-index:3;
}

#content .h_row_2 .box_1 .box_inn {
  position:absolute;
  padding:15px 0;
  z-index:3;
  bottom:10%;
  left:10px;
  right:10px;
  text-align:center;
}

#content .h_row_2 .box_2 .box_inn {
  position:absolute;
  padding:15px 0;
  z-index:3;
  bottom:10%;
  left:10px;
  right:10px;
  text-align:center;
}

#content .h_row_2 .box_3 .box_inn {
  position:absolute;
  z-index:3;
  left:10px;
  right:10px;
  text-align:center;
  padding:15px 0;
  bottom:10%;
}

  #content .h_row_2 .box_1 .box_inn, #content .h_row_2 .box_2 .box_inn, #content .h_row_2 .box_3 .box_inn {
    left:15px;
    right:15px;
  }


  html  #content  .box_inn{
    display:none;
  }


  html #content .h_row_1 .box_1 .box_inn {
    bottom: 5px;
  }

  #content .h_row_1 .box_1 .box_inn {
    left:15px;
    right:15px;
  }

  #content .h_row_1 .box_2 .box_inn {
    left:15px;
    right:15px;
    bottom:5px;
  }

  #content .h_row_2 .box_1 .box_inn,  #content .h_row_2 .box_2 .box_inn  {
    left:5px;
    right:6px;
  }

  #content .box_1 .box_inn h2 {
    font-size:18px;
  }

  #content .box_1 .box_inn p {
    font-size:13px;
    line-height:20px;
  }

  #content .box_1 .box_inn .fa-arrow-circle-right {
    line-height: 20px;
  }

  
  .mobile-ads .col-sm-4 .box_inn{
  left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    padding: 0 !important;
    height: 78px;
    background: #fff;
  }
.font-color-alt .widget-title,.font-color-alt a,.font-color-alt h1,.font-color-alt h2,.font-color-alt h3,.font-color-alt h4,.font-color-alt h5,.font-color-alt h6{color:#fff}
.site-footer .widget-title,.site-footer h1,.site-footer h2,.site-footer h3,.site-footer h4,.site-footer h5,.site-footer h6{color:#767676}
.widget-title,h1,h2,h3,h4,h5{font-family:Helvetica,Arial,sans-serif}
.widget-title a,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#333}
.widget-title a:hover,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color:#4bbd93}
.widget-title,h1,h2,h3,h4,h5,h6{font-weight:700;text-rendering:optimizeLegibility;line-height:1.618;margin-top:0;margin-bottom:1rem}
.widget-title,h5{font-size:2.5rem}
#navbar-container-right .widget-title{color:#FFF;margin-bottom:5px}
.widget-title,.widgettitle{border:none;font-size:15px}
.widget_rss .widget-title .rsswidget img{position:relative;top:2px}
#secondary .widget-title,#secondary-woocommerce .widget-title,#tertiary .widget-title{margin-top:0}
.site-footer .widget-title{color:#FFF}
.widget-content .wolf-mailchimp-form .widget-title{text-align:left}
.wolf-widget-area .wolf_widget_col_12.widget_mailchimpsf_widget .widget-title{text-align:center}
h1, h2, h3, h4, h5, h2.entry-title, .widget-title, .counter-text, .countdown-period, .wolf-slide-title{font-family:'Montserrat'}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "";
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}

.navbar {
  overflow: visible;
  margin-bottom: 20px;
  *position: relative;
  *z-index: 2;
}

.navbar-inner {
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  *zoom: 1;
}

.navbar-inner:before,
.navbar-inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.navbar-inner:after {
  clear: both;
}

.navbar .container {
  width: auto;
}

.navbar .brand {
  float: left;
  display: block;
  padding: 10px 20px 10px;
  margin-left: -20px;
  font-size: 20px;
  font-weight: 200;
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
}

.navbar .brand:hover,
.navbar .brand:focus {
  text-decoration: none;
}

.navbar-text {
  margin-bottom: 0;
  line-height: 40px;
  color: #777777;
}

.navbar-link {
  color: #777777;
}

.navbar-link:hover,
.navbar-link:focus {
  color: #333333;
}

.navbar .divider-vertical {
  height: 40px;
  margin: 0 9px;
  border-left: 1px solid #f2f2f2;
  border-right: 1px solid #ffffff;
}

.navbar .btn,
.navbar .btn-group {
  margin-top: 5px;
}

.navbar .btn-group .btn,
.navbar .input-prepend .btn,
.navbar .input-append .btn,
.navbar .input-prepend .btn-group,
.navbar .input-append .btn-group {
  margin-top: 0;
}

.navbar-form {
  margin-bottom: 0;
  *zoom: 1;
}

.navbar-form:before,
.navbar-form:after {
  display: table;
  content: "";
  line-height: 0;
}

.navbar-form:after {
  clear: both;
}

.navbar-form input,
.navbar-form select,
.navbar-form .radio,
.navbar-form .checkbox {
  margin-top: 5px;
}

.navbar-form input,
.navbar-form select,
.navbar-form .btn {
  display: inline-block;
  margin-bottom: 0;
}

.navbar-form input[type="image"],
.navbar-form input[type="checkbox"],
.navbar-form input[type="radio"] {
  margin-top: 3px;
}

.navbar-form .input-append,
.navbar-form .input-prepend {
  margin-top: 5px;
  white-space: nowrap;
}

.navbar-form .input-append input,
.navbar-form .input-prepend input {
  margin-top: 0;
}

.navbar-search {
  position: relative;
  float: left;
  margin-top: 5px;
  margin-bottom: 0;
}

.navbar-search .search-query {
  margin-bottom: 0;
  padding: 4px 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.navbar-static-top {
  position: static;
  margin-bottom: 0;
}

.navbar-static-top .navbar-inner {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  border-width: 0 0 1px;
}

.navbar-fixed-bottom .navbar-inner {
  border-width: 1px 0 0;
}

.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
  padding-left: 0;
  padding-right: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.navbar-fixed-top {
  top: 0;
}

.navbar-fixed-bottom {
  bottom: 0;
}

.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
}

.navbar .nav.pull-right {
  float: right;
  margin-right: 0;
}

.navbar .nav .dropdown-toggle .caret {
  margin-top: 8px;
}

.navbar .btn-navbar {
  display: none;
  float: right;
  padding: 7px 10px;
  margin-left: 5px;
  margin-right: 5px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ededed;
  background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
  border-color: #e5e5e5 #e5e5e5 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e5e5e5;
  

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #e5e5e5;
  *background-color: #d9d9d9;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #cccccc \9;
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .navbar-inner {
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #222222, #111111);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
  background-image: -webkit-linear-gradient(top, #222222, #111111);
  background-image: -o-linear-gradient(top, #222222, #111111);
  background-image: linear-gradient(to bottom, #222222, #111111);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
  border-color: #252525;
}

.navbar-inverse .brand {
  color: #999999;
}

.navbar-inverse .navbar-text {
  color: #999999;
}

.navbar-inverse .navbar-link {
  color: #999999;
}

.navbar-inverse .navbar-link:hover,
.navbar-inverse .navbar-link:focus {
  color: #ffffff;
}

.navbar-inverse .divider-vertical {
  border-left-color: #111111;
  border-right-color: #222222;
}

.navbar-inverse .navbar-search .search-query {
  color: #ffffff;
  background-color: #515151;
  border-color: #111111;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:focus,
.navbar-inverse .navbar-search .search-query.focused {
  padding: 5px 15px;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #ffffff;
  border: 0;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  outline: 0;
}

.navbar-inverse .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0e0e0e;
  background-image: -moz-linear-gradient(top, #151515, #040404);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#040404));
  background-image: -webkit-linear-gradient(top, #151515, #040404);
  background-image: -o-linear-gradient(top, #151515, #040404);
  background-image: linear-gradient(to bottom, #151515, #040404);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);
  border-color: #040404 #040404 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #040404;
  

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #040404;
  *background-color: #000000;
}

.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active {
  background-color: #000000 \9;
}

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }

  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }

  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
  }

  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }

  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }

  .navbar-static .navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
  }
.socket_color , .socket_color .site-background, .socket_color .first-quote,  .socket_color .related_image_wrap, .socket_color .gravatar img  .socket_color .hr_content, .socket_color .news-thumb, .socket_color .post-format-icon, .socket_color .ajax_controlls a, .socket_color .tweet-text.avatar_no, .socket_color .toggler, .socket_color .toggler.activeTitle:hover, .socket_color #js_sort_items, .socket_color.inner-entry, .socket_color .grid-entry-title, .socket_color .related-format-icon,  .grid-entry .socket_color .avia-arrow, .socket_color .avia-gallery-big, .socket_color .avia-gallery-big, .socket_color .avia-gallery img, .socket_color .grid-content, .socket_color .av-share-box ul, #top .socket_color .av-related-style-full .related-format-icon, .socket_color .related_posts.av-related-style-full a:hover, .socket_color.avia-fullwidth-portfolio .pagination .current,  .socket_color.avia-fullwidth-portfolio .pagination a{background-color:#006d8e;color: #eeeeee;}
.socket_color .avia-tt, .socket_color .avia-tt .avia-arrow, .socket_color .avia-tt .avia-arrow{background-color: #006d8e;color: #80B6C7;}
.socket_color .container .av-inner-masonry-content, #top .socket_color .container .av-masonry-load-more, #top .socket_color .container .av-masonry-sort, .socket_color .container .av-masonry-entry .avia-arrow{background-color: #555555;}
.footer_color , .footer_color .site-background, .footer_color .first-quote,  .footer_color .related_image_wrap, .footer_color .gravatar img  .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a, .footer_color .tweet-text.avatar_no, .footer_color .toggler, .footer_color .toggler.activeTitle:hover, .footer_color #js_sort_items, .footer_color.inner-entry, .footer_color .grid-entry-title, .footer_color .related-format-icon,  .grid-entry .footer_color .avia-arrow, .footer_color .avia-gallery-big, .footer_color .avia-gallery-big, .footer_color .avia-gallery img, .footer_color .grid-content, .footer_color .av-share-box ul, #top .footer_color .av-related-style-full .related-format-icon, .footer_color .related_posts.av-related-style-full a:hover, .footer_color.avia-fullwidth-portfolio .pagination .current,  .footer_color.avia-fullwidth-portfolio .pagination a{background-color:#363636;color: #dddddd;}
.footer_color .avia-tt, .footer_color .avia-tt .avia-arrow, .footer_color .avia-tt .avia-arrow{background-color: #363636;color: #9B9B9B;}
.footer_color .container .av-inner-masonry-content, #top .footer_color .container .av-masonry-load-more, #top .footer_color .container .av-masonry-sort, .footer_color .container .av-masonry-entry .avia-arrow{background-color: #363636;}
.alternate_color , .alternate_color .site-background, .alternate_color .first-quote,  .alternate_color .related_image_wrap, .alternate_color .gravatar img  .alternate_color .hr_content, .alternate_color .news-thumb, .alternate_color .post-format-icon, .alternate_color .ajax_controlls a, .alternate_color .tweet-text.avatar_no, .alternate_color .toggler, .alternate_color .toggler.activeTitle:hover, .alternate_color #js_sort_items, .alternate_color.inner-entry, .alternate_color .grid-entry-title, .alternate_color .related-format-icon,  .grid-entry .alternate_color .avia-arrow, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery img, .alternate_color .grid-content, .alternate_color .av-share-box ul, #top .alternate_color .av-related-style-full .related-format-icon, .alternate_color .related_posts.av-related-style-full a:hover, .alternate_color.avia-fullwidth-portfolio .pagination .current,  .alternate_color.avia-fullwidth-portfolio .pagination a{background-color:#f8f8f8f8;color: #006d8e;}
.alternate_color .avia-tt, .alternate_color .avia-tt .avia-arrow, .alternate_color .avia-tt .avia-arrow{background-color: #f8f8f8f8;color: #7C91A1;}
.alternate_color .container .av-inner-masonry-content, #top .alternate_color .container .av-masonry-load-more, #top .alternate_color .container .av-masonry-sort, .alternate_color .container .av-masonry-entry .avia-arrow{background-color: #f8f8f8f8;}
.main_color , .main_color .site-background, .main_color .first-quote,  .main_color .related_image_wrap, .main_color .gravatar img  .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon,  .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current,  .main_color.avia-fullwidth-portfolio .pagination a{background-color:#fcfcfc;color: #555555;}
.main_color .avia-tt, .main_color .avia-tt .avia-arrow, .main_color .avia-tt .avia-arrow{background-color: #fcfcfc;color: #878787;}
.main_color .container .av-inner-masonry-content, #top .main_color .container .av-masonry-load-more, #top .main_color .container .av-masonry-sort, .main_color .container .av-masonry-entry .avia-arrow{background-color: #fcfcfc;}
.header_color , .header_color .site-background, .header_color .first-quote,  .header_color .related_image_wrap, .header_color .gravatar img  .header_color .hr_content, .header_color .news-thumb, .header_color .post-format-icon, .header_color .ajax_controlls a, .header_color .tweet-text.avatar_no, .header_color .toggler, .header_color .toggler.activeTitle:hover, .header_color #js_sort_items, .header_color.inner-entry, .header_color .grid-entry-title, .header_color .related-format-icon,  .grid-entry .header_color .avia-arrow, .header_color .avia-gallery-big, .header_color .avia-gallery-big, .header_color .avia-gallery img, .header_color .grid-content, .header_color .av-share-box ul, #top .header_color .av-related-style-full .related-format-icon, .header_color .related_posts.av-related-style-full a:hover, .header_color.avia-fullwidth-portfolio .pagination .current,  .header_color.avia-fullwidth-portfolio .pagination a{background-color:#f1f1f1;color: #888888;}
.header_color .avia-tt, .header_color .avia-tt .avia-arrow, .header_color .avia-tt .avia-arrow{background-color: #f1f1f1;color: #9B9B9B;}
.header_color .container .av-inner-masonry-content, #top .header_color .container .av-masonry-load-more, #top .header_color .container .av-masonry-sort, .header_color .container .av-masonry-entry .avia-arrow{background-color: #f2f2f2;}
.socket_color div.product .woocommerce-tabs ul.tabs li.active a, .socket_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content,  .socket_color .cart_dropdown_link, .socket_color .inner_product_header, .socket_color .avia-arrow, #top .socket_color .variations select, #top .socket_color .variations input, #top .socket_color #reviews input[type='text'], .socket_color #reviews .comment-text, .socket_color #reviews #comment, .socket_color .single-product-main-image .images a, #top .socket_color .shop_table.cart .input-text, #top .socket_color form.login .input-text, #top .socket_color form.register .input-text, .socket_color .chosen-container-single .chosen-search, .socket_color .products .product-category h3:before{background-color: #006d8e;}
.footer_color div.product .woocommerce-tabs ul.tabs li.active a, .footer_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content,  .footer_color .cart_dropdown_link, .footer_color .inner_product_header, .footer_color .avia-arrow, #top .footer_color .variations select, #top .footer_color .variations input, #top .footer_color #reviews input[type='text'], .footer_color #reviews .comment-text, .footer_color #reviews #comment, .footer_color .single-product-main-image .images a, #top .footer_color .shop_table.cart .input-text, #top .footer_color form.login .input-text, #top .footer_color form.register .input-text, .footer_color .chosen-container-single .chosen-search, .footer_color .products .product-category h3:before{background-color: #363636;}
.alternate_color div.product .woocommerce-tabs ul.tabs li.active a, .alternate_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content,  .alternate_color .cart_dropdown_link, .alternate_color .inner_product_header, .alternate_color .avia-arrow, #top .alternate_color .variations select, #top .alternate_color .variations input, #top .alternate_color #reviews input[type='text'], .alternate_color #reviews .comment-text, .alternate_color #reviews #comment, .alternate_color .single-product-main-image .images a, #top .alternate_color .shop_table.cart .input-text, #top .alternate_color form.login .input-text, #top .alternate_color form.register .input-text, .alternate_color .chosen-container-single .chosen-search, .alternate_color .products .product-category h3:before{background-color: #f8f8f8f8;}
.main_color div.product .woocommerce-tabs ul.tabs li.active a, .main_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content,  .main_color .cart_dropdown_link, .main_color .inner_product_header, .main_color .avia-arrow, #top .main_color .variations select, #top .main_color .variations input, #top .main_color #reviews input[type='text'], .main_color #reviews .comment-text, .main_color #reviews #comment, .main_color .single-product-main-image .images a, #top .main_color .shop_table.cart .input-text, #top .main_color form.login .input-text, #top .main_color form.register .input-text, .main_color .chosen-container-single .chosen-search, .main_color .products .product-category h3:before{background-color: #fcfcfc;}
.added_to_cart_notification, .added_to_cart_notification .avia-arrow{background-color: #fcfcfc;color: #878787;border-color: #e1e1e1;}
.header_color div.product .woocommerce-tabs ul.tabs li.active a, .header_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content,  .header_color .cart_dropdown_link, .header_color .inner_product_header, .header_color .avia-arrow, #top .header_color .variations select, #top .header_color .variations input, #top .header_color #reviews input[type='text'], .header_color #reviews .comment-text, .header_color #reviews #comment, .header_color .single-product-main-image .images a, #top .header_color .shop_table.cart .input-text, #top .header_color form.login .input-text, #top .header_color form.register .input-text, .header_color .chosen-container-single .chosen-search, .header_color .products .product-category h3:before{background-color: #f1f1f1;}


.avia-menu-fx .avia-arrow-wrap{
height:10px;
width:10px;
position: absolute;
top:-10px;
left:50%;
margin-left:-5px;
overflow: hidden;
display:none;
visibility: hidden;
}

.avia-menu-fx .avia-arrow-wrap .avia-arrow{ top: 10px; }



.avia-search-tooltip .avia-arrow-wrap{
width:20px;
height:20px;
position: absolute;
top:-20px;
right:10px;
margin-left:-10px;
overflow: hidden;
}


.avia-arrow{
height:10px;
width:10px;
position: absolute;
top:-6px;
left:50%;
margin-left:-5px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
transform: rotate(45deg);
border-width:1px;
border-style: solid;
visibility: hidden\9;
}



.avia-search-tooltip .avia-arrow{
top: 15px;
}



.avia-related-tooltip .avia-arrow-wrap{
top:auto;
bottom:0;
position: absolute;
left:50%
}


.avia-related-tooltip .avia-arrow-wrap .avia-arrow{
border-top: none;
border-left: none;
top: -4px;
}


#top .isotope-item.special_av_fullwidth .av_table_col .avia-arrow {
z-index: 5;
margin: -5px 0 0 -5px;
top: 50%;
right: -5px;
left: auto;
}

.grid-entry .avia-arrow{ border:none; top: -4px; }


.portfolio-preview-content .avia-arrow {
top: 50%;
left: -1px;
margin-top: -6px;
border-right: none;
border-top: none;
z-index: 510;
}


.av-masonry-entry .avia-arrow{border:none; top: -5px;}

.av-masonry-item-no-image .avia-arrow{display: none;}


.avia-tooltip .avia-arrow{
background: rgba(0, 0, 0, 0.8);
border:none;
}


.avia-tooltip .avia-arrow-wrap{
width:20px;
height:20px;
position: absolute;
bottom:-20px;
left:50%;
margin-left:-7px;
overflow: hidden;
}


.av-tt-hotspot .avia-arrow-wrap{bottom:auto; bottom:-19px;}

.transparent_dark.av-tt-hotspot .avia-arrow-wrap{bottom:-20px;}

.avia-tooltip.av-tt-pos-below .avia-arrow-wrap{bottom:auto; top:-19px;}

.avia-tooltip.av-tt-pos-below .avia-arrow{bottom: -6px; top:auto;}

.avia-tooltip.av-tt-pos-left .avia-arrow-wrap{left: auto; margin-left: 0; right: -19px; top: 50%; margin-top: -10px;}

.avia-tooltip.av-tt-pos-left .avia-arrow{top: 5px; left: -5px; margin-left: 0;}

.avia-tooltip.av-tt-pos-right .avia-arrow-wrap{left: -19px; margin-left: 0;  top: 50%; margin-top: -10px;}

.avia-tooltip.av-tt-pos-right .avia-arrow{top: 5px; left:auto; right: -5px; margin-left: 0;}

.av-tt-pos-above.av-tt-align-left .avia-arrow-wrap, .av-tt-pos-below.av-tt-align-left .avia-arrow-wrap{left: 0; margin-left: 7px;}

.av-tt-pos-above.av-tt-align-right .avia-arrow-wrap,.av-tt-pos-below.av-tt-align-right .avia-arrow-wrap{left: auto; right:0; margin-left: auto; margin-right: 7px;}



.av-tt-pos-left.av-tt-align-top .avia-arrow-wrap, .av-tt-pos-right.av-tt-align-top .avia-arrow-wrap{top: 0; margin-top: 2px;}

.av-tt-pos-left.av-tt-align-bottom .avia-arrow-wrap,.av-tt-pos-right.av-tt-align-bottom .avia-arrow-wrap{bottom: 0; margin-bottom: 4px; top: auto;}

.av-hotspot-fallback-tooltip div.avia-arrow { left: 60px; top: 13px; border-right: none; border-top: none; }


.cart_dropdown .dropdown_widget .avia-arrow {
top: 49px;
left: auto;
margin-left: 0;
border-bottom:none;
border-right:none;
right: 10px;
}


.inner_product_header .avia-arrow{border-bottom: none; border-right: none; z-index: 1000; top:-5px; margin-left: -6px;}


#header_main .added_to_cart_notification .avia-arrow{display:block; background-color: inherit;}


.added_to_cart_notification .avia-arrow{
border-bottom: none;
border-right:none;
left: auto;
right:10px;
display:none;
}


.caption-small {
    font-size: .6rem;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    height: auto;
    line-height: auto;
}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}

#modal-share-email .mail-header {
  text-align: center;
}

#modal-share-email h3 {
  margin-bottom: 10px;
  display: inline-block;
}

#modal-share-email img {
  display: inline-block;
  width: 42px;
  vertical-align: baseline;
  margin-right: 10px;
}

#modal-share-email h4 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
  color: #445361;
}

#modal-share-email form fieldset div:last-of-type {
  margin-bottom: 40px;
}

#modal-share-email .btn {
  display: block;
  width: 50%;
  margin: 0 auto;
  text-transform: uppercase;
}

.site-footer #copyright {
	text-align: right;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit; }


h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #777; }


h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 10px;
  margin-bottom: 10px; }


h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small, h4 .small, .h4 .small, h5 .small, .h5 .small, h6 .small, .h6 .small {
  font-size: 75%; }


h6, .h6 {
  font-size: 12px; }

    .homepage-featured-content-slider .media .h6 {
      color: #777;
      font-size: 12px;
      font-weight: normal;
      line-height: 16px;
      margin-bottom: 0;
      margin-top: 0; }




.art-hmenu .art-hmenu-li-separator
{
  display: block;
  width: 1px;
  height:35px;
}

	
#tsub {
	position: relative;
	text-align: right;
	color: #6699cc;
	font-size: 0.8em;
	font-weight: bold; }
.Product_Finder form p label,.menu-primary{font-family:SohoStd-Regular,sans-serif}
.menu-primary{font-size:15px;font-weight:400!important}
.menu-primary a{border-right:1px solid #0f95b6}
.menu-item-625 a{border-right:0}
.genesis-nav-menu .menu-item{display:block;margin-left:0}
.genesis-nav-menu .menu-item:hover{position:static}
